/*
Theme Name: Tailrace Centre 2016
Theme URI: http://www.tailracecommunitychurch.com.au
Description: Theme built exclusively for the Tailrace Centre.
Author: Mezzanine
Author URI: http://mezzanine.co
Template: salient
Version: 0.1
*/


.event-listing-home {
    text-align: center;
}

.event-image-home {
    height: 105px;
    overflow: hidden;
    margin: -98px auto 25px auto;
    width: 260px;
}

.event-date {
    color: #FFFFFF;
    text-transform: uppercase;
}

.event-month {
    font-size: 14px;
}

.event-day {
    font-size: 28px;
}

.title.event-title {
    margin-top: 25px;
}
.event-title a {
    color: #FFCB06;
}

.event-excerpt {
    margin-bottom: 25px;
}

.events-read-more {
    margin-bottom: 25px;
    padding: 5px 0;
}

.events-read-more a {
    background: #FFCB06;
    color: #FFFFFF;
    padding: 5px 10px;
    text-transform: uppercase;
    font-weight: 800;
}

.events-read-more a:hover {
    color: #ffcc00;
}

.event-listing-read-more {
    margin-bottom: 0;
    margin-top: 5%;
}

@media only screen and (max-width: 1000px) {

    .event-image-home {
        height: auto;
        margin-top: 0;
    }
}


